<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_CB_ACTIVE","Activate this Center Blocks");
define("_CB_ADMIN","Center Block Administration");
define("_CB_ADMIN1","Rank n°1 viewable in home page at the top of the site");
define("_CB_ADMIN2","Rank n°2 viewable in all the Modules at the top of the site");
define("_CB_ADMIN3","Rank n°3 viewable in the home at the footer page of the site");
define("_CB_ADMIN4","Rank n°4 viewable in all the Modules at the footer page of the site");
define("_CB_BLOCK","Block");
define("_CB_CONFIG","Config of the Center Block");
define("_CB_CONFIG1","Config : Rank n°1 viewable in home page at the top of the site");
define("_CB_CONFIG2","Config : Rank n°2 viewable in all the Modules at the top of the site");
define("_CB_CONFIG3","Config : Rank n°3 viewable in the home at the footer page of the site");
define("_CB_CONFIG4","Config : Rank n°4 viewable in all the Modules at the footer page of the site");
define("_CB_CONTENT","Content");
define("_CB_FILENAME","Name of the file");
define("_CB_HEIGHT","Height mini of the Center Block");
define("_CB_ID","ID");
define("_CB_LIST1","List rank n°1");
define("_CB_LIST2","List rank n°2");
define("_CB_LIST3","List rank n°3");
define("_CB_LIST4","List rank n°4");
define("_CB_NONE","None");
define("_CB_NUMBER","Number of Blocks to include");
define("_CB_PER","Pourcents");
define("_CB_PIX","Pixels");
define("_CB_SAVE","    Save this Modifications    ");
define("_CB_SPEC","Width type");
define("_CB_TITLE","Title");
define("_CB_WID","Width");